Bug 609413 - [abrt] gnome-color-manager-2.31.3-2.fc14: Process /usr/bin/gcm-apply was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-color-manager-2.31.3-2.fc14: Process /usr/bin/gcm-apply was kill...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-color-manager   
(Show other bugs)
Version: 14
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b017fd132f1db2fc39113c9a25e...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-30 08:51 UTC by Kenneth Holmqvist
Modified: 2011-11-15 12:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 12:29:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.30 KB, text/plain)
2010-06-30 08:51 UTC, Kenneth Holmqvist
no flags Details

Description Kenneth Holmqvist 2010-06-30 08:51:46 UTC
abrt version: 1.1.5
architecture: i686
Attached file: backtrace
cmdline: gcm-apply --login
component: gnome-color-manager
executable: /usr/bin/gcm-apply
global_uuid: b017fd132f1db2fc39113c9a25e1bc74a084caeb
kernel: 2.6.35-0.2.rc3.git0.fc14.i686
package: gnome-color-manager-2.31.3-2.fc14
rating: 0
reason: Process /usr/bin/gcm-apply was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1277887070
uid: 500

Comment 1 Kenneth Holmqvist 2010-06-30 08:51:48 UTC
Created attachment 427911 [details]
File: backtrace

Comment 2 Bug Zapper 2010-07-30 12:18:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Richard Hughes 2011-11-15 12:29:19 UTC
You need to either use F15 or F16 at this stage, sorry.


Note You need to log in before you can comment on or make changes to this bug.